Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000081 [LEX] Object List minor sometimes 2008-06-16 12:41 2008-09-16 09:03
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000081: CTRL-RIGHT / CTRL-LEFT function mismatch when a quick edit textbox is open
Description Normally CTRL-RIGHT / CTRL-LEFT are the hotkey combinations for going forward/back in the list of viewed objects.

Whenever a quick edit textbox is open in the object list or in the attribute list, these combinations should be supressed.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-06-16 12:41 PhilippFoeckeler New Issue
2008-06-30 15:32 PhilippFoeckeler Summary CTRL-RIGHT / CTRL-LEFT function mismatch when a quicke edit textbox is open => CTRL-RIGHT / CTRL-LEFT function mismatch when a quick edit textbox is open
2008-07-12 01:10 PhilippFoeckeler Status new => assigned
2008-07-12 01:10 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-09-16 09:03 PhilippFoeckeler Status assigned => resolved
2008-09-16 09:03 PhilippFoeckeler Fixed in Version => 1.1.010
2008-09-16 09:03 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker